
import { _decorator, Component, Node, director, AssetManager, SceneAsset, assetManager } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('Test')
export class Test extends Component {

    start () {
        // [3]
        assetManager.loadBundle("game", (err, bundle) => {
            if (!err) {
                bundle.loadScene("game", (err, scene) => {
                    director.runScene(scene)
                });
            }
        });
    }
}